Bug 1070506 - Google Chrome does not render Chinese/Japanese kanji characters in tab title after google-droid-sans-fonts is installed [NEEDINFO]
Summary: Google Chrome does not render Chinese/Japanese kanji characters in tab title ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: google-droid-fonts
Version: 20
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Nicolas Mailhot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-27 01:26 UTC by Shichao An
Modified: 2015-06-29 19:07 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 19:07:55 UTC
paul: needinfo? (shichao.an.nyu)


Attachments (Terms of Use)
Google Chrome tab title field does not display Chinese character (506.38 KB, image/png)
2014-02-27 01:26 UTC, Shichao An
no flags Details

Description Shichao An 2014-02-27 01:26:39 UTC
Created attachment 868274 [details]
Google Chrome tab title field does not display Chinese character

Description of problem:
After google-droid-sans-fonts is installed, the Chrome Web Browser's tab title does not show Chinese/Japanese kanji characters (hiragana and katakana).

Version-Release number of selected component (if applicable):
google-droid-sans-fonts.noarch-20120715-6.fc20                    

How reproducible:
Always

Steps to Reproduce:
1. yum install google-chrome-stable
2. yum install google-droid-sans-fonts
3. In GNOME session, open Chrome with a new tab, open a web page that has Chinese/Japanese kanji characters in title field.

Actual results:
In the Chrome tab title area, the Chinese/Japanese kanji characters simply do not display, while others are normal (e.g. Latin alphabet)

Expected results:
In the Chrome tab title area, the Chinese/Japanese kanji characters should display.

Additional info:

Comment 1 Paul Flo Williams 2014-02-27 09:13:07 UTC
Is it possible to reproduce this with packages that Fedora ships? There is no package "google-chrome-stable" in Fedora.

Comment 2 Akira TAGOH 2014-03-05 06:25:21 UTC
not sure but it looks like a Chrome bug. it works for me on version 35.0.1862.2 dev aura with google-droid-sans-fonts btw.

Comment 3 Fedora End Of Life 2015-05-29 11:04:32 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-06-29 19:07:55 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.